[V15.5 - Aggiornato il 07, Luglio, 2026]
1-2=Algoritmi di scansione migliorati per rilevare e pulire più avanzi
2-2=Bundleware ottimizzato per rilevare più bundleware in modo più accurato
3-3=Risolti tutti i bug noti

[V15.4 - Aggiornato il 14, Aprile, 2026]
1-2=Algoritmi di scansione migliorati per rilevare e pulire più avanzi
2-2=Database ampliato per rimuovere programmi ostinati in più
3-3=Risolti tutti i bug noti

[V15.3 - Aggiornato il 05, Febbraio, 2026]
1-2=Algoritmi di scansione migliorati per rilevare e pulire più avanzi
2-2=Monitor Installazioni ottimizzato per un monitoraggio più completo e accurato
3-3=Risolti tutti i bug noti

[V15.2 - Aggiornato il 18, Dicembre, 2025]
1-2=Rimozione Programmi Fastidiosi migliorata per rilevare in modo più accurato i programmi con problemi di disinstallazione
2-2=Algoritmi migliorati per abbinare più accuratamente le autorizzazioni del software in Integrità Software
3-3=Risolti tutti i bug noti

[V15.1 - Aggiornato il 22, Ottobre, 2025]
1-2=Rimozione Programmi Fastidiosi migliorata per rilevare in modo più accurato i programmi con problemi di disinstallazione
2-2=Database espanso per eliminare il 18% in più di plugin dannosi e pubblicitari per una navigazione più rapida e sicura
3-3=Risolti tutti i bug noti

[V15.0 - Aggiornato il 20, Agosto, 2025]
1-2=Motore di disinstallazione aggiornato per una rimozione dei programmi più rapida e completa
2-2=Disinstallazione silenziosa migliorata per essere più automatica, senza alcuna operazione manuale
3-2=Database dei Programmi Ostinati ampliato per supportare la rimozione di oltre 4.000 programmi difficili da eliminare
4-2=Funzione Salute del Software ottimizzata per una pulizia più profonda dei residui e un rilevamento più accurato dell’impatto dei software sulle prestazioni del sistema
5-1=Aggiunto supporto per sistemi ARM
6-2=Due skin disponibili: tema scuro e chiaro
7-2=Supporto per 39 lingue

[Lan]
1=NUOVO
2=MIGLIORATO
3=BUG RISOLTO